### Method

# Fwupd JsonObject add_object

since: 2.1.1

#### Declaration [src]

    void
    fwupd_json_object_add_object (
      FwupdJsonObject* self,
      const gchar* key,
      FwupdJsonObject* json_obj
    )

#### Description [src]

Adds a different object to the JSON object.

Available since: 2.1.1

#### Parameters

`key`

  Type: `const gchar*`

  Dictionary key.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`json_obj`

  Type: `FwupdJsonObject`

  A `FwupdJsonObject`.

  The data is owned by the caller of the method.